@charset "UTF-8";
body {
  overflow-x: unset;
}

html {
  scroll-behavior: smooth;
}

.sc-mode #contents-wrap {
  padding-top: 0 !important;
}

a {
  transition: 0.2s;
}
a:hover {
  transition: 0.2s;
  filter: brightness(120%) saturate(160%);
}

.wrapper {
  max-width: 1400px;
}

.blackBg {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 190px 0 210px;
}
@media screen and (max-width: 820px) {
  .blackBg {
    padding: 90px 0 110px;
  }
}
@media screen and (max-width: 520px) {
  .blackBg {
    padding: 60px 0 75px;
    background-color: unset;
  }
}

.LPheader {
  position: fixed;
  top: 0;
  padding: 20px 25px 0;
  z-index: 999;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 520px) {
  .LPheader {
    height: 60px;
  }
}
.LPheader h1 {
  width: 181px;
}
@media screen and (max-width: 820px) {
  .LPheader h1 {
    width: 95px;
  }
}
.LPheader .hRight {
  display: flex;
}
@media screen and (max-width: 520px) {
  .LPheader .hRight {
    max-width: 161px;
  }
}
.LPheader .header-tel {
  max-width: 411px;
  margin-right: 30px;
  display: inline-block;
}
@media screen and (max-width: 520px) {
  .LPheader .header-tel {
    max-width: 131px;
    margin-right: 12px;
  }
}

#contents-wrap {
  margin-bottom: unset;
}

.bg01 {
  background-image: url(../images/lp/bg01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 520px) {
  .bg01 {
    background-image: url(../images/lp/bg011_sp.webp);
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
  }
}

.bg01_sp {
  position: relative;
  overflow: hidden;
  z-index: 2;
}

.bg01_sp::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/lp/bg01.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: scale(1);
  transition: transform 0.6s ease-out;
  z-index: -1;
}
@media screen and (max-width: 820px) {
  .bg01_sp::before {
    background-image: url(../images/lp/bg01_sp@2x.webp);
  }
}

.bg01_sp.is-zoom::before {
  transform: scale(1.4);
}

.bg011_sp {
  background-image: url(../images/lp/bg01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 520px) {
  .bg011_sp {
    background-image: url(../images/lp/bg011_sp.webp);
    background-attachment: scroll;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000 !important;
  }
}

.btnF {
  position: fixed;
  right: 0;
  top: 35%;
  z-index: 3;
}
@media screen and (max-width: 520px) {
  .btnF {
    top: unset;
    bottom: 0;
  }
}

.scroll {
  position: fixed;
  right: 2%;
  bottom: 10%;
  z-index: 3;
}
@media screen and (max-width: 520px) {
  .scroll {
    right: 5%;
  }
}
.scroll span {
  color: #fff;
}

/* 線のアニメーション部分 */
.scroll::before {
  animation: scroll 2s infinite;
  background-color: #fff;
  bottom: -115px;
  content: "";
  height: 100px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 1px;
}

.colorChange span {
  color: #000;
}

.colorChange::before {
  background-color: #000;
}

/* 線のアニメーション */
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
}
#lp {
  background-image: url(../images/lp/bg01.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}
#lp .mainArea {
  width: 100%;
  height: 100vh;
  position: relative;
  z-index: 2;
}
#lp .mainArea .img01 {
  position: absolute;
  left: 3vw;
  bottom: 4vw;
}
@media screen and (max-width: 820px) {
  #lp .mainArea .img01 {
    bottom: 13vw;
    max-width: 650px;
  }
}
@media screen and (max-width: 520px) {
  #lp .mainArea .img01 {
    max-width: 315px;
    left: 5%;
    bottom: 12%;
  }
}
#lp .mainArea .img02 {
  position: absolute;
  right: 15vw;
  top: 15vw;
}
@media screen and (max-width: 820px) {
  #lp .mainArea .img02 {
    right: 7vw;
    top: 22vw;
  }
}
@media screen and (max-width: 520px) {
  #lp .mainArea .img02 {
    top: 23%;
    right: 7%;
    max-width: 150px;
  }
}
#lp .map02 {
  margin-top: 90px;
}
@media screen and (max-width: 820px) {
  #lp .map02 {
    margin-top: 45px;
  }
}
#lp .sec10 .img03 {
  margin-bottom: 90px;
}
@media screen and (max-width: 520px) {
  #lp .sec10 .img03 {
    margin-bottom: 75px;
  }
}
#lp .sec10 .img04 {
  margin-bottom: 50px;
}
#lp .sec10 .flexArea {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 520px) {
  #lp .sec10 .flexArea {
    flex-direction: column;
  }
}
#lp .sec10 .flexArea .flexItem {
  width: calc(50% - 10px);
}
@media screen and (max-width: 520px) {
  #lp .sec10 .flexArea .flexItem {
    width: 100%;
  }
}
#lp .sec10 .flexArea .left {
  border-right: 1px solid #2d2d2d;
}
@media screen and (max-width: 820px) {
  #lp .sec10 .flexArea .left {
    padding-right: 35px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 520px) {
  #lp .sec10 .flexArea .left {
    border-right: unset;
    border-bottom: 1px solid #2d2d2d;
    padding-right: 0;
    margin-right: 0;
    padding-bottom: 30px;
    margin-bottom: 25px;
  }
}
#lp .sec10 .flexArea .title {
  margin-bottom: 20px;
}
#lp .sec10 .flexArea .leftImg01 {
  margin-bottom: 10px;
}
#lp .sec20 {
  padding: 140px 0 120px;
}
@media screen and (max-width: 820px) {
  #lp .sec20 {
    padding: 90px 0 110px;
  }
}
@media screen and (max-width: 520px) {
  #lp .sec20 {
    padding: 60px 0 75px;
  }
}
#lp .bg02 {
  position: relative;
  z-index: 1;
}
#lp .bg02 .bg02__fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-image: url(../images/lp/bg02@2x.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
#lp .bg02 .black {
  background-color: transparent;
  transition: background-color 0.6s ease;
  padding: 750px 0 100px;
}
@media screen and (max-width: 520px) {
  #lp .bg02 .black {
    padding: 500px 0 0;
  }
}
#lp .bg02 .black.is-dark {
  background-color: rgba(0, 0, 0, 0.8);
}
#lp .bg02 .vision-pin {
  position: relative;
  height: 100vh; /* 画面ぴったり */
  overflow: hidden; /* はみ出し隠す */
}
#lp .bg02 #area03 {
  padding-top: 200px;
  margin-top: -200px;
}
#lp .bg02 #area04 {
  padding-top: 200px;
  margin-top: -200px;
}
#lp .bg02 .img05 {
  margin: 150px 0 200px; /* 上下スペース */
  width: 100%;
  position: relative;
}
@media screen and (max-width: 520px) {
  #lp .bg02 .img05 {
    margin: 75px 0 100px; /* 上下スペース */
  }
}
#lp .bg02 .img06 {
  margin: 150px 0 0; /* 上下スペース */
  width: 100%;
  position: relative;
}
@media screen and (max-width: 520px) {
  #lp .bg02 .img06 {
    margin: 75px 0 0; /* 上下スペース */
  }
}
#lp .bg02 .img05 img {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  object-fit: cover;
  display: block;
}
#lp .bg02 .img06 img {
  width: 90%;
  max-width: 760px;
  margin: 0 auto;
  object-fit: cover;
  display: block;
}
@media screen and (max-width: 820px) {
  #lp .bg02 .img06 img {
    width: 75%;
  }
}
@media screen and (max-width: 520px) {
  #lp .bg02 .img06 img {
    max-width: 230px;
  }
}
#lp .bg02 .img10 {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 100px 0 190px;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  #lp .bg02 .img10 {
    padding: 100px 0 90px;
  }
}
@media screen and (max-width: 520px) {
  #lp .bg02 .img10 {
    padding: 100px 0 70px;
  }
}
#lp .vision-pin,
#lp .p-index_gallery {
  will-change: transform;
}
#lp .p-index_gallery__wrap {
  width: 90% !important;
  margin: 0 auto !important;
}
#lp .bg04 {
  background-image: url(../images/lp/bg04@2x.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #000;
  padding: 200px 0 190px;
  text-align: end;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  #lp .bg04 {
    padding: 100px 0 90px;
  }
}
@media screen and (max-width: 520px) {
  #lp .bg04 {
    padding: 66px 0 70px;
    text-align: center;
  }
}
#lp .bg04 .bg04flex {
  display: flex;
  padding-left: 260px;
}
@media screen and (max-width: 1024px) {
  #lp .bg04 .bg04flex {
    padding-left: 9vw;
  }
}
@media screen and (max-width: 820px) {
  #lp .bg04 .bg04flex {
    flex-direction: column-reverse;
    width: 90%;
    margin: 0 auto;
    padding-left: 0;
  }
}
@media screen and (max-width: 820px) {
  #lp .bg04 .img11 {
    max-width: 320px;
    margin: 0 auto 40px;
  }
}
@media screen and (max-width: 520px) {
  #lp .bg04 .img11 {
    max-width: 210px;
    margin: 0 auto 20px;
  }
}
#lp .bg04 .outside {
  margin-top: 60px;
}
@media screen and (max-width: 520px) {
  #lp .bg04 .outside {
    margin-top: 30px;
  }
}
#lp .map-modal {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 9999;
}
#lp .map-modal.active {
  display: block;
}
#lp .map-modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.75);
}
#lp .map-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.95);
  width: 95vw; /* ← 横を広げる */
  height: auto; /* ← 高さも広げる */
  background: #fff;
  padding: 20px;
  max-width: 90%;
  max-height: 90%;
  overflow: auto;
  opacity: 0;
  transition: 0.3s ease;
}
@media screen and (max-width: 520px) {
  #lp .map-modal__content {
    padding: 10px;
  }
}
#lp .map-modal.active .map-modal__content {
  transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}
#lp .map-modal__close {
  position: absolute;
  top: -20px;
  right: 4px;
  font-size: 66px;
  border: none;
  background: none;
  cursor: pointer;
  color: #666;
  z-index: 10;
}
@media screen and (max-width: 520px) {
  #lp .map-modal__close {
    top: -14px;
    right: 0px;
    font-size: 46px;
  }
}
#lp .img13:hover {
  filter: unset;
}
#lp .img13POP img {
  width: 100%;
  height: auto;
  display: block;
}
#lp {
  /* aタグの余計な挙動防止 */
}
#lp .open-map-btn {
  display: inline-block;
}
#lp .open-map-btn img {
  display: block;
}

#about {
  background-image: url(../images/lp/bg05@2x.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding: 200px 0;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1024px) {
  #about {
    padding: 100px 0;
  }
}
@media screen and (max-width: 520px) {
  #about {
    padding: 60px 0 70px;
    text-align: center;
  }
}
#about .img12 {
  margin-bottom: 130px;
}
@media screen and (max-width: 820px) {
  #about .img12 {
    margin-bottom: 60px;
  }
}
#about .flexArea01 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  #about .flexArea01 {
    flex-direction: column;
  }
}
#about .flexArea01 .left01 {
  margin-right: 10vw;
}
@media screen and (max-width: 1024px) {
  #about .flexArea01 .left01 {
    margin: 0 auto 30px;
  }
}
@media screen and (max-width: 520px) {
  #about .flexArea01 .left01 {
    width: 222px;
  }
}
#about .flexArea01 .flexArea02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 520px) {
  #about .flexArea01 .flexArea02 {
    flex-direction: column;
  }
}
#about .flexArea01 .flexArea02 .left02 {
  min-width: 390px;
}
@media screen and (max-width: 520px) {
  #about .flexArea01 .flexArea02 .left02 {
    min-width: unset;
  }
}
#about .flexArea01 .flexArea02 .right02 {
  margin-left: 4vw;
}
@media screen and (max-width: 520px) {
  #about .flexArea01 .flexArea02 .right02 {
    margin-left: 0;
  }
}
#about .flexArea01 .flexArea02 .right02 a {
  margin-top: 40px;
  display: block;
}
@media screen and (max-width: 520px) {
  #about .flexArea01 .flexArea02 .right02 a {
    width: 80%;
    margin: 40px auto 0;
  }
}

.bg03 {
  background-image: url(../images/lp/bg03@2x.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  padding: 190px 0 170px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 820px) {
  .bg03 {
    padding: 90px 0 120px;
  }
}
@media screen and (max-width: 520px) {
  .bg03 {
    padding: 70px 0 100px;
  }
}
.bg03 .flexArea {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 820px) {
  .bg03 .flexArea {
    align-items: center;
  }
}
@media screen and (max-width: 520px) {
  .bg03 .flexArea {
    flex-direction: column;
  }
}
.bg03 .flexArea .left {
  padding-right: 90px;
}
@media screen and (max-width: 820px) {
  .bg03 .flexArea .left {
    padding-right: 30px;
  }
}
@media screen and (max-width: 520px) {
  .bg03 .flexArea .left {
    padding-right: 0;
  }
}
@media screen and (max-width: 1024px) {
  .bg03 .img07 {
    text-align: start;
    max-width: 500px;
  }
}
@media screen and (max-width: 520px) {
  .bg03 .img07 {
    text-align: center;
  }
}
.bg03 .img07 .img0702 {
  width: 70%;
}
@media screen and (max-width: 820px) {
  .bg03 .img07 .img0702 {
    width: 87%;
  }
}
@media screen and (max-width: 520px) {
  .bg03 .img07 .img0702 {
    width: 70%;
  }
}
@media screen and (max-width: 820px) {
  .bg03 .img08 {
    max-width: 290px;
  }
}
@media screen and (max-width: 520px) {
  .bg03 .img08 {
    margin: 40px auto 0;
    max-width: 225px;
  }
}

.mainArea .img01,
.mainArea .img02 {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1s ease, transform 1s ease;
}

.mainArea.show .img01 {
  opacity: 1;
  transform: translateY(0);
}

.mainArea.show .img02 {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 1s; /* ← ここで2秒遅らせる */
}

.fadein02 {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.fadein02.is-show {
  opacity: 1;
  transform: translateY(0);
}

.notes-area {
  margin: 0 !important;
  position: relative;
  z-index: 1;
}

.LPfooter .info-area {
  padding: 70px 0;
  position: relative;
  z-index: 1;
  background-color: #fff;
  margin: 0 !important;
}
@media screen and (max-width: 520px) {
  .LPfooter .info-area {
    padding: 25px 0 35px;
  }
}
.LPfooter .info-area h3 {
  font-size: 16px;
  text-align: center;
}
.LPfooter .seller {
  margin: 0 auto;
}
@media screen and (max-height: 1170px) {
  .LPfooter .seller.type1 {
    border-bottom: unset;
    padding-bottom: 1.3em;
  }
}
.LPfooter #privacy-area {
  background-color: unset;
  margin: 0 auto;
}
.LPfooter .privacy-list a.win {
  color: unset;
  font-size: 16px;
}
.LPfooter .privacy-list a.win:after {
  filter: unset;
}
@media screen and (max-width: 520px) {
  .LPfooter .footend {
    padding: 40px 0;
  }
}

/*コンテンツ*/
.container {
  width: 0;
}

.container div {
  padding-top: 100vh;
}
.container div:nth-child(1) {
  padding-top: 0;
}

.container div:last-child {
  padding-bottom: 100vh;
}

/*イメージ*/
.images-container {
  width: 100%;
  height: 100vh;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

.images-container .scroll-area1,
.images-container .scroll-area2,
.images-container .scroll-area3 {
  width: 100%;
  height: 720px;
  margin: auto;
  display: block;
  visibility: hidden;
  position: absolute;
  top: 70px;
  bottom: 0;
  transition: 0.5s !important;
  opacity: 0;
}

.images-container .scroll-area1,
.images-container .scroll-area2.active,
.images-container .scroll-area3.active {
  visibility: visible;
  opacity: 1;
}

#about .area {
  overflow: hidden;
}
#about .wrap {
  display: flex;
}
#about .item {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
#about .main-slider {
  margin: 25px 0 20px;
}
#about .main-slider .slick-list {
  padding: 0 10% 0 10% !important;
}
@media screen and (max-width: 520px) {
  #about .main-slider .slick-list {
    padding: 0 10% 0 10% !important;
  }
}
@media screen and (max-width: 450px) {
  #about .main-slider .slick-list {
    padding: 0 10% 0 10% !important;
  }
}
#about .main-slider .slideItem img {
  display: block;
  margin: 0 auto;
  width: 76.2vw !important;
}
#about .thumbnail-slider {
  margin-bottom: 20px;
}
#about .thumbnail-slider .slick-track {
  transform: none !important;
  justify-content: center;
  display: flex;
}
#about .thumbnail-slider .pointItem {
  transition: all 0.3s;
}
@media screen and (max-width: 820px) {
  #about .thumbnail-slider .pointItem {
    width: 135px !important;
  }
}
@media screen and (max-width: 520px) {
  #about .thumbnail-slider .pointItem {
    width: 95px !important;
  }
}
#about .thumbnail-slider .pointItem + .pointItem {
  margin-left: 12px;
}
#about .thumbnail-slider .pointItem.slick-current {
  background-color: #009fe8;
  transition: all 0.3s;
}
#about .pointItem {
  width: 30.8%;
  color: #fff;
  border-radius: 30px;
  background-color: #cbcbcb;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-height: 900px) {
  #about .pointItem {
    font-size: 16px;
    width: 32%;
  }
}
@media screen and (max-width: 1024px) {
  #about .pointItem {
    width: 32%;
    font-size: 16px;
  }
}
@media screen and (max-width: 820px) {
  #about .pointItem {
    font-size: 12px;
    padding: 5px;
  }
}
#about .pointItem.show {
  background-color: #009fe8;
}
#about .aboutLeft {
  width: 43.3%;
  background-color: #fff;
}
@media screen and (max-height: 900px) {
  #about .aboutLeft {
    width: 47%;
  }
}
@media screen and (max-width: 820px) {
  #about .aboutLeft {
    width: 100%;
    background-color: transparent;
  }
}
#about .aboutLeft .pointFlex {
  margin: 80px 0 40px;
}
@media screen and (max-height: 900px) {
  #about .aboutLeft .pointFlex {
    margin: 30px 0 20px;
  }
}
@media screen and (max-width: 520px) {
  #about .aboutLeft .pointFlex {
    margin: 0 0 20px;
  }
}
#about .aboutLeft .aboutTitle {
  color: #009fe8;
  font-size: 30px;
  font-weight: bold;
  padding-bottom: 20px;
}
@media screen and (max-width: 820px) {
  #about .aboutLeft .aboutTitle {
    text-align: center;
  }
}
@media screen and (max-width: 520px) {
  #about .aboutLeft .aboutTitle {
    font-size: 22px;
  }
}
#about .aboutLeft .aboutText {
  padding-bottom: 45px;
}
@media screen and (max-height: 900px) {
  #about .aboutLeft .aboutText {
    padding-bottom: 20px;
  }
}
#about .aboutLeft .button03 {
  margin: 0;
}
@media screen and (max-width: 1024px) {
  #about .aboutLeft .button03 {
    font-size: 14px;
  }
}
@media screen and (max-width: 820px) {
  #about .aboutLeft .button03 {
    margin: 0 auto;
    font-size: 18px;
  }
}
#about .aboutFlex {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 0;
  height: 100%;
}
@media screen and (max-width: 820px) {
  #about .aboutFlex {
    flex-direction: column-reverse;
    justify-content: flex-end;
    margin-bottom: 40px;
  }
}
#about .aboutFlex .aboutRight {
  width: 45%;
}
@media screen and (max-height: 900px) {
  #about .aboutFlex .aboutRight {
    width: 42%;
  }
}
@media screen and (max-width: 820px) {
  #about .aboutFlex .aboutRight {
    width: 100%;
    width: 76.2%;
    margin: 25px auto 20px;
  }
}
#about .aboutTop {
  padding: 120px 0 165px;
  position: relative;
  z-index: 0;
  position: sticky;
  top: 50px;
  left: 0;
}
@media screen and (max-height: 900px) {
  #about .aboutTop {
    width: 80%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1024px) {
  #about .aboutTop {
    padding-bottom: 80px;
  }
}
#about .aboutTop::before, #about .aboutTop:after {
  position: absolute;
  content: "";
  background-image: url(../images/open_campus/plus@2x.webp);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}
#about .aboutTop::before {
  width: 255px;
  height: 255px;
  left: -300px;
  bottom: 150px;
}
#about .aboutTop::after {
  width: 126px;
  height: 126px;
  right: -285px;
  top: 410px;
}
@media screen and (max-width: 1750px) {
  #about .aboutTop::after {
    right: -170px;
  }
}
@media screen and (max-width: 1520px) {
  #about .aboutTop::after {
    display: none;
  }
}
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
#about .scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  margin-top: 160px;
}
@media screen and (max-width: 820px) {
  #about .scroll-infinity__wrap {
    margin-top: 80px;
  }
}
#about .scroll-infinity__wrap .scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
  animation: infinity-scroll-left 60s infinite linear 0.5s both;
}
#about .scroll-infinity__wrap .scroll-infinity__list .scroll-infinity__item {
  width: 20vw;
  margin: 0 20px;
  border-radius: 40px;
  overflow: hidden;
  margin-bottom: 20px;
}
@media screen and (max-width: 1300px) {
  #about .scroll-infinity__wrap .scroll-infinity__list .scroll-infinity__item {
    margin: 0 10px;
    border-radius: 20px;
    margin: 0 15px;
  }
}
@media screen and (max-width: 820px) {
  #about .scroll-infinity__wrap .scroll-infinity__list .scroll-infinity__item {
    width: 293px;
  }
}
#about .scroll-infinity__wrap .scroll-infinity__list .scroll-infinity__item .infinityThumb {
  background-position: center;
  background-size: cover;
  vertical-align: bottom;
  padding-top: 66.6666%;
}

#t_outline {
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding-top: 60px;
}
@media screen and (max-width: 520px) {
  #t_outline {
    padding-top: 10px;
  }
}

#splash {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #ffffff;
  z-index: 9999;
  top: 0;
  left: 0;
}

#splash_text {
  position: absolute;
  width: 80%;
  max-width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hidden {
  display: none;
}